@charset "utf-8";


hr.clear {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	visibility: hidden;
	background: none;
	border: none;
}

.introduction {
	padding: 20px;
}

.introduction h2 {
	margin: 0;
	font-size: 110%;
}

.introduction p {
	margin: 5px 0;
}

.bannerLinks {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.bannerLinks li {
	overflow: hidden;
	margin: 0 0 3px;
	text-align: center;
}

body.home .bannerLinks li { width: 326px; }
body.regular .bannerLinks li { width: 295px; }

.mainText {
	min-height: 400px;
	padding: 0 0 15px;
}

body.regular .mainText {
	padding-left: 20px;
	padding-right: 20px;
}

.topicPath {
	margin: 15px 0;
	line-height: 1.2;
	font-size: 90%;
}

.information {
	margin: 0 0 30px;
}

.information h2 {
	position: relative;
	margin: 0 0 15px;
	padding: 0;
	font-size: 120%;
	line-height: 1.2;
	letter-spacing: 1px;
	vertical-align: middle;
}

.information h2 span {
	position: absolute;
	right: 7px;
	top: 0;
}

.information h2 a,
.information h2 a:visited {
	padding-left: 18px;
	font-size: 80%;
	font-weight: normal;
	color: #333;
	line-height: 1.2;
	letter-spacing: normal;
	background:url(../images/common/bullet_arrow1-left.png) left center no-repeat;
}

.information h2 a.RSS,
.information h2 a.RSS:visited {
	margin-right: 15px;
	padding-left: 20px;
	background: url(../images/common/icon_rss.png) left center no-repeat;
}

table.headline {
	width: 100%;
	margin: 0;
	/* border-top: 1px dashed #ccc; */
	background: url(/v2/images/parts_gray_dashed_line.png) left top repeat-x;
}

table.headline th {
	width: 9.5em;
	padding: 10px 0;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
	/* border-bottom: 1px dashed #ccc; */
	background: url(/v2/images/parts_gray_dashed_line.png) left bottom repeat-x;
}

table.headline td {
	padding: 10px 0 10px 10px;
	vertical-align: top;
	/* border-bottom: 1px dashed #ccc; */
	background: url(/v2/images/parts_gray_dashed_line.png) left bottom repeat-x;
}

table.headline img {
	vertical-align: top;
}

table.headline .category {
	display: block;
	width: 4.5em;
	margin: 2px 0 0;
	padding: 2px 4px;
	color: #fff;
	font-size: 85%;
	line-height: 1.1;
	text-align: center;
	border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-webkit-border-radius: 4px;
}

table.headline .event {
	background-color: #ef8e01;
}

table.headline .paper {
	background-color: #56a237;
}

table.headline .other {
	background-color: #09c;
}

body.regular #Contents h1 {
	margin: 0 0 30px;
	padding: 8px 5px 8px 40px;
	color: #fff;
	font-size: 120%;
	line-height: 1.2;
	vertical-align: middle;
}

*:first-child+html #Contents h1 {
	padding-top: 6px;
	padding-bottom: 8px;
}

body.regular #Contents h2 {
	margin: 45px 0 15px;
	padding: 0 0 0 15px;
	font-size: 130%;
	line-height: 1.2;
	color: #0d9dd9;
	background: url(../images/common/bullet_arrow2_right.png) left 3px no-repeat;
}

body.regular #Contents h3 {
	margin: 25px 0 20px;
	padding: 0 3px 2px;
	font-size: 120%;
	color: #F28E03;
	line-height: 1.2;
	border-bottom: 1px solid #F28E03;
}

table.dataTable {
	margin: 15px 0;
	border-collapse: collapse;
	border: 1px solid #999;
}

table.dataTable th {
	padding: 3px;
	background-color: #E1F1FE;
	border: 1px solid #999;
}

table.dataTable thead th {
	border-bottom: 3px double #999;
}

table.dataTable td {
	padding: 3px;
	border: 1px solid #999;
}

.dataTable input[type=text] {
	max-width: 320px;
}

.dataTable textarea {
	max-width: 600px;
}

table.members {
	font-size: 90%;
}

table.members tbody tr:nth-child(even) td {
	background-color: #f9f9f9;
}

.furigana {
	display: block;
	font-size: 80%;
}

.position {
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
}

.kanji {
	font-size: 120%;
	font-style: normal;
	font-weight: normal;
}

ol.courseFlow {
	margin: 15px 0;
	padding: 0;
	list-style-type: none;
}

ol.courseFlow li {
	margin: 0 0 15px;
}

ol.courseFlow li em.grade {
	display: block;
	width: 11em;
	margin: 0 5px 5px 0;
	padding: 3px 10px;
	text-align: center;
	color: #3c517e;
	font-style: normal;
	font-weight: bold;
	line-height: 1.2;
	background-color: #fff;
	border: 2px solid #3c517e;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	box-shadow: 2px 2px 2px #ccc;
}

img.fileTypeIcon {
	margin: 0 3px;
	vertical-align: middle;
}

ul.plainList {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

.grayBox {
	padding: 10px;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

ul.linkList {
	margin: 15px 0;
	padding: 0;
	list-style-type: none;
}

ul.linkList li {
	margin: 0 0 10px;
	padding: 0 0 5px 18px;
	line-height: 1.3;
	background: url(../images/common/bullet_arrow1-left.png) left 2px no-repeat;
}

ul.linkList li.pdf {
	padding: 0 0 0 20px;
	background: url(../images/common/icon_pdf.png) left 0 no-repeat;
}

table.dataTable {
	background-color: #fff;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

table.dataTable th {
	padding: 4px;
	line-height: 1.3;
	text-align: left;
	background-color: #f2f2f2;
	border: 1px solid #ccc;
}

table.dataTable thead th {
	text-align: center;
	background-color: #CFEDFD;
}

table.dataTable td {
	padding: 4px;
	line-height: 1.3;
	border: 1px solid #ccc;
}

table.darwincore {
	width: 630px;
	font-size: 90%;
	table-layout: fixed;
}

table.darwincore thead th {
	background-color: #eee;
	border-bottom-width: 3px;
	border-bottom-style: double;
}

table.darwincore td {
	word-break: break-all;
}

p.note {
	font-size: 90%;
	line-height: 1.5;
	color: #555;
	text-align: right;
}

ul.internalMenu {
	margin: 0 0 20px;
	padding: 0 0 10px;
	list-style-type: none;
	text-align: center;
	font-size: 90%;
	border-bottom: 1px dotted #999;
}

ul.internalMenu li {
	display: inline;
	margin: 0 10px 0 0;
	line-height: 2;
}

ul.internalMenu li a {
	padding-left: 18px;
	background: url(../images/common/bullet_arrow1-down.png) left center no-repeat;
}

.tutorialMenu {
	margin: 0;
	padding: 0 0 30px;
	border-bottom: 3px double #dadada;
}

.tutorialMenu .title {
	margin: 0;
	padding: 5px;
	line-height: 1.2;
	font-weight: bold;
	color: #fff;
	background-color: #76BB2A;
	border-top: 1px solid #fff;
}

.tutorialMenu dl {
	margin: -10px 0;
	padding: 8px;
	font-size: 90%;
	line-height: 1.3;
}

.tutorialMenu dl dt {
	margin: 13px 0 5px;
	padding: 3px 5px;
	font-size: 110%;
	line-height: 1.1;
	background-color: #e2e2e2;
}

.tutorialMenu dl dd {
	margin: 0 0 5px;
	padding-left: 14px;
	background: url(../images/common/bullet_arrow2-left.png) 2px 3px no-repeat;
}

body.species .tutorialMenu dl dd.species a,
body.countries .tutorialMenu dl dd.countries a,
body.dataset .tutorialMenu dl dd.dataset a,
body.occurrence .tutorialMenu dl dd.occurrence a,
body.detail .tutorialMenu dl dd.detail a,
body.taxonomy .tutorialMenu dl dd.taxonomy a,
body.maps .tutorialMenu dl dd.maps a,
body.services .tutorialMenu dl dd.services a,
body.provider .tutorialMenu dl dd.provider a,
body.kangaroorat .tutorialMenu dl dd.kangaroorat a,
body.ecuadorplants .tutorialMenu dl dd.ecuadorplants a,
body.indonesiarecords .tutorialMenu dl dd.indonesiarecords a,
body.denmarkproviders .tutorialMenu dl dd.denmarkproviders a,
body.migratorybirds .tutorialMenu dl dd.migratorybirds a,
body.hummingbirds .tutorialMenu dl dd.hummingbirds a,
body.mimosa .tutorialMenu dl dd.mimosa a {
	font-weight: bold;
	color: #333;
}

.widget-archive-category ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 110%;
}

.widget-archive-category ul li {
	margin: 0 0 20px;
	padding: 0;
	font-weight: bold;
	line-height: 1.2;
}

.widget-archive-category ul ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 90%;
	background-color: #fff;
	border-top: 2px solid #999;
}

.widget-archive-category ul ul li {
	margin: 0;
	padding: 3px 0;
	font-weight: normal;
	background-color: #fff;
	border-bottom: 1px dotted #999;
}

.widget-archive-category ul li a,
.widget-archive-category ul li a:visited {
	display: block;
	padding: 3px;
	font-weight: normal;
	background-color: #fff;
}

.linksite-update ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.linksite-update ul li {
	margin: 0 0 15px;
	padding: 2px 0 2px 7px;
	line-height: 1.3;
	border-left: 5px solid #F4E162;
}

table.siteInfo {
	width: 100%;
	margin: 15px 0 0;
	border-collapse: separate;
        border-spacing: 0px;
	border-bottom: 1px solid #0D9DD9;
}

#Contents table.siteInfo td {
	padding: 5px;
	vertical-align: top;
}

#Contents table.siteInfo td img {
	padding: 2px;
	border: 1px solid #ddd;
}

#Contents table.siteInfo td h2 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 85%;
	background: none;
}

.popularInCategory {
	margin: 25px 0 0;
	padding: 0 10px 20px;
	border-bottom: 1px solid #ededed;
}

.popularInCategory h2 {
	margin: 0 0 10px;
	font-size: 110%;
}

.popularSites {
	margin: 15px 0 0;
	padding: 0 10px 20px;
	border-bottom: 1px solid #ededed;
}

.popularSites h2 {
	margin: 10px 0;
	padding: 2px 0;
	font-size: 110%;
	border-bottom: 2px solid #999;
}

.popularSites ol li {
	margin: 0 0 10px;
	line-height: 1.2;
	font-size: 90%;
}

.popularSites ol li img {
	margin: 3px 0 0;
	padding: 2px;
	border: 1px solid #ddd;
}

ol.horizontalMenu {
	width: 100%;
	overflow: hidden;
	margin: 15px 0;
	padding: 0;
	list-style-type: none;
	line-height: 1.2;
}

ol.horizontalMenu li {
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
}

ol.horizontalMenu li a,
ol.horizontalMenu li a:visited {
	display: block;
	padding: 3px;
	border: 1px solid #999;
}

ol.horizontalMenu li.current a,
ol.horizontalMenu li.current a:visited {
	background-color: #F4E162;
	font-weight: bold;
}

.indexBack {
	margin: 30px 0 0;
	text-align: center;
	font-size: 90%;
}

.internalSearch {
	overflow: hidden;
	margin: 0 0 25px;
	padding: 5px;
	background-color: #f8f8f8;
	border: 2px solid #bbb;
}

.usefulSearchText {
	width: 135px;
}

.usefulSearchButton {
	
	margin: 5px 0 0;
}
.banner {
	height: 84px;
	border-top: 1px solid #ededed;
	margin: 0;
	background-color: #ededed;
}
.banner_set {
	display: inline-block;
	text-align: center;
}
.banner_gbif {
	width: 72px;
	height: 72px;
	float: left;
	margin: 6px 18px;
}
.banner_snet {
	width: 234px;
	height: 60px;
	float: left;
	margin: 12px 18px;
}
.banner_amed {
	width: 234px;
	height: 60px;
	float: left;
	margin: 12px 18px;
}
.banner_nbrp {
	width: 167px;
	height: 60px;
	float: left;
	margin: 12px 18px;
}
.gbif_jbif_link {
	margin: 10px 0 15px;
}
